
body{
    background-image: url(ApellidoNombre/src/video_games-169030.png);
    background-size: cover;

}

p{
    color: white;
}

.videojuegos{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.videojuegos>h3{
    color:#ffc045;
    margin-left: 1%;
    margin-top: 1%;
    font-size: 40px;
    padding-bottom: 2%;
}

.videoJ{
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    flex-direction: column;
}

.videoJ article{
    background-color: black;
    width: 30%;
    margin-bottom:1%;
    border:#ffc045 solid 1px;
    border-radius: 10px; 
}

.videoJ article:hover{
    width: 30%;
    margin-bottom:1%;
    border:#ffc045 solid 1px;
    border-radius: 5px; 
}

.videoJ article img{
    width:100%;
    border-radius: 10px; 

}
.texto{
    border-bottom-left-radius: 10px; 
    border-bottom-right-radius: 10px;
    height:8rem;
    overflow: auto;
}
.texto h3{
    color: #ffc045;
}

    
.button{
    display: flex;
    justify-content: center; 
    width: 95%;
    padding: 10px;
}

.button div{
    color: #000000;
    background-color: #ffffff;
    border: #ffc045 2px solid;
    padding: 3px;
}

.button div a{
    text-decoration: none;
}

.button div :hover{
    color: #ffffff;
    background-color: #000000;
    border: #ffc045 2px solid;
    padding: 3px;
}




